Support » Plugin: VIP Scanner » Crashes my Apache locally

  • Just letting your team know that this is the second time in 4 months I’ve tried your VIP Scanner plugin. No sooner after activating it, it crashes my Apache (v 2.4.9) on my local XAMPP setup with a fatal error.

    Based on another topic in your support, it appears that if this is related, it doesn’t look like it’s working for me with the 0.7 version.

    https://wordpress.org/plugins/vip-scanner/

    This is the error that happens after activating your plugin, then going to Tools >> VIP Scanner, it does the error:

    Problem signature:
    Problem Event Name: APPCRASH
    Application Name: httpd.exe
    Application Version: 2.4.9.0
    Application Timestamp: 532585f0
    Fault Module Name: php5ts.dll
    Fault Module Version: 5.5.11.0
    Fault Module Timestamp: 53448459
    Exception Code: c00000fd
    Exception Offset: 0005be84

    Not sure if that provides any clues or not, but I had to disable the plugin.

  • The topic ‘Crashes my Apache locally’ is closed to new replies.